export const USER_REQUEST = 'USER_REQUEST'
export const USER_SUCCESS = 'USER_SUCCESS'
export const USER_ERROR = 'USER_ERROR'
export const SET_USER = 'SET_USER'
export const INIT_USER = 'INIT_USER'
export const INIT_INFO_USER = 'INIT_INFO_USER'
